#1103 closed defect (fixed)

Add parameter to Pgsql module for easy reuse

Reported by: eMerzh Owned by: nobody
Priority: normal Milestone: Munin 2.0.0
Component: plugins Version: 1.4.5
Severity: normal Keywords:
Cc:

Description

Hi,
i've wanted to create my custom munin plugin for an application i've made.
This plugin can be based on Munin::Plugin::Pgsql module since it use postgresql. But i want it to be under it's own category and not under the Postgresql category.
So i've "patched" the module to permit that it's really simple and i think it should be applied so everyone can use it :)

Thanks

Attachments (1)

add_cat.patch (402 bytes) - added by eMerzh at 2011-06-10T11:47:01+02:00.

Download all attachments as: .zip

Change History (4)

Changed at 2011-06-10T11:47:01+02:00 by eMerzh

comment:1 Changed at 2012-06-20T23:56:52+02:00 by eMerzh

Thanks for applying my patch... this can be closed

comment:2 Changed at 2013-04-01T19:08:11+02:00 by snide

  • Milestone changed from Munin 1.4.7 to Munin 2.0.0

comment:3 Changed at 2013-04-01T19:08:35+02:00 by snide

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.